
Redmine - Defect #6056

Bulk copying of issues does not preserve relations

2010-08-06 11:31 - Anonymous

Status: Closed Start date: 2010-08-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When bulk copying a set of issues, relations between issues are lost.

Example:

500: Issue A <parent_issue_of> 501: Issue B

after copying these issues (to another project), i would expect to see there:

502: Issue A <parent_issue_of> 503: Issue B

But the relationship is lost.

Related issues:

Related to Redmine - Defect #8376: Moving issue to different project silently... New 2011-05-15

History

#1 - 2011-07-20 23:58 - Etienne Massip

- Target version set to Candidate for next major release

More like a feature to me.

#2 - 2011-10-20 14:27 - Etienne Massip

- Status changed from New to Closed

- Target version deleted (Candidate for next major release)

- Resolution set to Duplicate

Closed as duplicate of #4403.

#3 - 2011-10-20 22:09 - Mischa The Evil

Etienne Massip wrote:

Closed as duplicate of #4403.

 Etienne, to me it looks like this issue is a duplicate of #8376 instead of #4403 since the author describes the problem specific to the

parent-relationship between issues.
